=== debian/control ===
Source: jolicloud-webapp-dushare
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dushare
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dushare.com/
Description: Jolicloud web application for Dushare
 The Dushare web site running in a simple Jolicloud window.
